Subject: Re: PATCH SB1250 NAPI support

From: Martin Michlmayr <[email-masked]>
Date: Thu, 29 Jun 2006 09:22:22 +0100

* Tom Rix <[email-masked]> [2006-06-04 11:45]:
> A while ago I submitted this patch for NAPI support for SB1250 / SB1480.
> I have tested it again on the recent (6/3/06) linux-mips kernel.

Are there any comments regarding this patch (apart from the fact that
Tom forgot to include a Signed-off-by line).  Can it go in when it's
resent with a Signed-off-by line or does the patch have any other
problems?
-- 
Martin Michlmayr
[email-masked]